.img-container-banner{
	background-image: url(../img/amazon-pay-background3.png);
	background-repeat: no-repeat;
	background-position: bottom right;
	background-color: #f5f5f5;
	height: 546px;
	padding-top: 70px;
}

.img-container-banner .row {
	line-height: 184px;
}

.stamp {
	float: right;
}

.stamp a {
	width: 232px;
	height: 115px;
	white-space: normal;
	font-size: 17px;
	font-weight: bold;
	pointer-events: none;
	padding-top: 20px;
}

  @media (max-width: 767px) {
	.stamp {
		display: none;
	}
}

.img-container-banner h2 {
	font-weight: bold;
}

.img-container{
    background-image: url(../img/herobg._V279631466_.jpg);
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
	padding:70px 0 50px 0;
}

.text-styles{
	font-size: 18px;
}

.ico-padding{margin-right:10px}
h4{margin-top:5px;margin-bottom:15px}

.cust_dd{
	width:300px;
	padding:10px
}

.glyphicon-LG{font-size:30px;padding-right:20px;padding-bottom:0px}

.footer-block {
	padding: 70px 0 0;
}

p.lead {
    max-width: 640px;
}

p.button-banner {
    line-height: 80px;
}

@media (max-width: 1190px) {
    .img-container-banner h2 {
        font-size: 20px;
    }
    
    p.lead {
        font-size: 16px;
        max-width: 430px;
    }
}

@media (max-width: 980px) {
    .img-container-banner {
        background-image: none;
    }

    p.lead {
        max-width: none;
    }
}